<?php

session_start(); 
include("DMMYSQLG.php");
include("JQUERY.inc");
?>
<html>
<link rel="stylesheet" href="css/estilo1.css" type="text/css"/>
<script type="text/javascript" language="JavaScript1.2" src="DSSCRIPT.js"></script>
<body>
<?php
 
	include('cat_cajeros_CL.php');
	$varible_clase = new clase();
	$res=$varible_clase->eliminar($_POST["bot"]);
	if($res == "ok"){
		echo '<h2>!!! Se Elimino el registro... Actualizando !!!</h2>';
		echo '<meta content="1; url=cat_cajeros_PR.php"  HTTP-EQUIV="REFRESH">';
	}else{
		echo '<h2>NO SE HA PODIDO ELIMINAR AL VENDEDOR</h2>';
		echo $res;
		echo '<meta content="1; url=cat_cajeros_PR.php" HTTP-EQUIV="REFRESH">';
	}    	
?>
</body>	
</html>
